@media only screen and (max-width: 800px) {
    .pel {
        height: auto !important;
    }

    video {
        object-fit: contain !important;
        width: 100% !important;
        margin: 0px !important;
        padding: 0 !important;
        height: auto !important;
    }

    .mobile-text {
        display: none !important; /* Hide the div on mobile */
    }
}

.bannertext * {
    font-weight: bold !important;
    color: #007EAB;
}

.mobile-text p {
    font-family: "Open Sans", "Helvetica Neue", serif !important;
}


/*old ends here*/
.hide {
    display: none !important;
    transition: 0.3s ease-in-out;
}
